ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4fd5f713-6c47-4d41-a130-bdc90d7e31ab"
    Код: "000449565"
    UIDСценария: "6b968afb-d7b8-48e8-b040-b49575f80317"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Изменение табличной части в счете на оплату"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменение табличной части в счете на оплату"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

